title: C4C Custom Role Security
description: Custom role with permissions for Cross4Security service.
stage: ALPHA
includedPermissions:
- pubsub.subscriptions.getIamPolicy
- pubsub.topics.getIamPolicy
- storage.buckets.getIamPolicy
- iam.roles.get
- resourcemanager.projects.getIamPolicy